External Connector “Incompatible Database” error after an upgrade

You may get an “incompatible database” error when first logging into Sims locally (not through the TS shortcut) or a third party application after an upgrade – please run the SIMSApplicationsSetup.exe from the C:\Support folder to manually upgrade your workstation.

Alternately the current version of SIMSApplicationSetup.exe can be downloaded manually and run on the affected machine.

http://simsts.scomis.org/simsapps/current/simsapplicationsetup.exe

The AutoUpgrade utility attemps to upgrade the version of SIMS automatically however due to connection issues such as Anti-Virus, Firewalls and connection dropouts, it may need to be upgraded manually as above.

Posted in 3rd Party Applications, Hosted Apps, Services, SIMS.net and tagged , , , , , , , .